openSUSE セキュリティ更新:NetworkManager-gnome/NetworkManager/wpa_supplicant/etc(openSUSE-2011-15)

high Nessus プラグイン ID 74520
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

NetworkManager は ESSID にしたがって証明書の暗証番号を設定していません。元のネットワークで使用されていた証明書と同じ CA が発行する別の有効な証明書を利用することにより、MITM 攻撃を実行するために不正なアクセスポイントが利用される可能性があります(CVE-2006-7246)。

新しいセキュリティチェックを利用するために、既存の WPA2 Enterprise 接続を削除して作成しなおす必要がありますので注意してください。

ソリューション

影響を受ける NetworkManager-gnome/NetworkManager/wpa_supplicant/etc パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=574266

プラグインの詳細

深刻度: High

ID: 74520

ファイル名: openSUSE-2011-15.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.2

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:NetworkManager, p-cpe:/a:novell:opensuse:NetworkManager-debuginfo, p-cpe:/a:novell:opensuse:NetworkManager-debugsource, p-cpe:/a:novell:opensuse:NetworkManager-devel, p-cpe:/a:novell:opensuse:NetworkManager-devel-32bit, p-cpe:/a:novell:opensuse:NetworkManager-gnome, p-cpe:/a:novell:opensuse:NetworkManager-gnome-debuginfo, p-cpe:/a:novell:opensuse:NetworkManager-gnome-debugsource, p-cpe:/a:novell:opensuse:NetworkManager-gnome-lang, p-cpe:/a:novell:opensuse:NetworkManager-lang, p-cpe:/a:novell:opensuse:gnome-control-center, p-cpe:/a:novell:opensuse:gnome-control-center-branding-upstream, p-cpe:/a:novell:opensuse:gnome-control-center-debuginfo, p-cpe:/a:novell:opensuse:gnome-control-center-debugsource, p-cpe:/a:novell:opensuse:gnome-control-center-devel, p-cpe:/a:novell:opensuse:gnome-control-center-lang, p-cpe:/a:novell:opensuse:gnome-control-center-user-faces, p-cpe:/a:novell:opensuse:libgnome-control-center1, p-cpe:/a:novell:opensuse:libgnome-control-center1-debuginfo, p-cpe:/a:novell:opensuse:libnm-glib-vpn1, p-cpe:/a:novell:opensuse:libnm-glib-vpn1-32bit, p-cpe:/a:novell:opensuse:libnm-glib-vpn1-debuginfo, p-cpe:/a:novell:opensuse:libnm-glib-vpn1-debuginfo-32bit, p-cpe:/a:novell:opensuse:libnm-glib4, p-cpe:/a:novell:opensuse:libnm-glib4-32bit, p-cpe:/a:novell:opensuse:libnm-glib4-debuginfo, p-cpe:/a:novell:opensuse:libnm-glib4-debuginfo-32bit, p-cpe:/a:novell:opensuse:libnm-gtk-devel, p-cpe:/a:novell:opensuse:libnm-gtk0, p-cpe:/a:novell:opensuse:libnm-gtk0-debuginfo, p-cpe:/a:novell:opensuse:libnm-util2, p-cpe:/a:novell:opensuse:libnm-util2-32bit, p-cpe:/a:novell:opensuse:libnm-util2-debuginfo, p-cpe:/a:novell:opensuse:libnm-util2-debuginfo-32bit, p-cpe:/a:novell:opensuse:wpa_supplicant, p-cpe:/a:novell:opensuse:wpa_supplicant-debuginfo, p-cpe:/a:novell:opensuse:wpa_supplicant-debugsource, p-cpe:/a:novell:opensuse:wpa_supplicant-gui, p-cpe:/a:novell:opensuse:wpa_supplicant-gui-debuginfo, cpe:/o:novell:opensuse:12.1

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2011/11/22

参照情報

CVE: CVE-2006-7246